# debian uses kresd.target recommended by both knot-resolver upstream and systemd upstream
# see https://gitlab.labs.nic.cz/knot/knot-resolver/merge_requests/597
# and https://github.com/systemd/systemd/issues/9080#issuecomment-393552613
knot-resolver: systemd-service-file-refers-to-unusual-wantedby-target lib/systemd/system/kresd@.service kresd.target
# libkres9 is not currently functional independently.  see https://bugs.debian.org/923970
knot-resolver: package-name-doesnt-match-sonames libkres9
knot-resolver: no-symbols-control-file usr/lib/*/libkres.so.9
# Current use of debconf no required config - 2020-12-14
knot-resolver: no-debconf-config
